Повышение привилегий в Drupal Notify Module

Дата публикации:
29.01.2009
Дата изменения:
29.01.2009
Всего просмотров:
2163
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Notify Module 5.x
Уязвимые версии: Drupal Notify Module версии до 5.x-1.2

Описание:
Уязвимость позволяет удаленному пользователю повысить свои привилегии в приложении.

Уязвимость существует из-за неизвестной ошибки, когда пользователь вызывает обработку события по планировщику задач. Злоумышленник может войти в приложение с повышенными привилегиями, когда Notify операции заканчиваются неудачей.

URL производителя: drupal.org/project/notify

Решение: Установите последнюю версию 5.x-1.2 с сайта производителя.

Ссылки: http://drupal.org/node/359144

или введите имя

CAPTCHA